### Property

# Gtk Expander:use-underline

#### Declaration

    property use-underline: gboolean [ read, write, construct ]

#### Description [src]

Whether an underline in the text indicates a mnemonic.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_expander_get_use_underline()`
Setter method | `gtk_expander_set_use_underline()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no